.huake-indexC{padding:80px 0;background:#1D001D url(images/ibg5.jpg) no-repeat center;background-size: cover;}
.huake-indexC .wp{display:flex;justify-content:space-between;align-items:center;}
.huake-indexC .cert {
    width: 360px;
}

.huake-indexC .cert h3 {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
  font-weight: 700
}

.huake-indexC .cert ul {display:flex;flex-wrap:wrap;}

.huake-indexC .cert ul li {
    margin: 20px 0 0;
    width: 33.33333%;
    text-align: center;
}

.huake-indexC .cert img {
    height: 80px;
}

.huake-indexC .list {
    width:calc(100% - 450px);
    position: relative;
}

.huake-indexC .list .swiper-slide {
    background: #fff;
    position: relative;
}

.huake-indexC .list .swiper-slide img {
    width: 100%;
    display: block;
    border: 1px solid #DBDBDB;
}

.huake-indexC .list .swiper-slide p {
    border-bottom: 1px solid #D9D9D9;
    line-height: 62px;
    height: 62px;
    text-align: center;
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
}

.huake-indexC .swiper-button-prev,
.huake-indexC .swiper-button-next {
    width: 34px;
    height: 34px;
    border-radius: 0;
    background: none;
    margin-top: -22px;
    text-align: center;
}

.huake-indexC .swiper-button-prev::after,
.huake-indexC .swiper-button-next::after {
    display: none
}

.huake-indexC .swiper-button-prev i,
.huake-indexC .swiper-button-next i {
    font-size: 30px;
    line-height: 34px;
    color: #a8a8a8;
}

.huake-indexC .swiper-button-prev,
.huake-indexC .swiper-container-rtl .swiper-button-next {
    left: -50px;
    right: auto;
}

.huake-indexC .swiper-button-next,
.huake-indexC .swiper-container-rtl .swiper-button-prev {
    right: -50px;
    left: auto;
}

.huake-indexC .swiper-button-prev:hover,
.huake-indexC .swiper-button-next:hover {}

.huake-indexC .swiper-button-prev:hover i,
.huake-indexC .swiper-button-next:hover i {
    color: var(--btn-bg-hover);
}

.huake-indexC .swiper-pagination {
    position: static;
    width: 100%;font-size:0;
    margin-top: 25px;
    display: none;
}

.huake-indexC .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 3px;
    background: #A8A8A8;
    border-radius: 50%;
    opacity: 1;
    box-sizing: border-box;
}

.huake-indexC .swiper-pagination-bullet-active {
    background: var(--btn-bg);
}

.huake-indexC .more {
    color: #037214;
    font-size: 16px;
    width: 222px;
    border: 2px solid #027317;
    height: 46px;
    line-height: 46px;
    border-radius: 30px;
    display: block;
    background: #fff;
    text-align: center;
    margin: 60px auto 0;
}

.huake-indexC .more:hover {
    background: var(--btn-bg-hover);
    color: #fff;
}

@media screen and (max-width:1280px) {
.huake-indexC{padding:60px 0;}
.huake-indexC .swiper-button-prev,.huake-indexC .swiper-button-next{display: none;}
.huake-indexC .swiper-pagination{display:block;}
}

@media screen and (max-width:992px) {
.huake-indexC .wp{display:block;}
.huake-indexC .cert{width:100%;text-align:center;}
.huake-indexC .list{width:100%;margin-top:40px;}
}

@media screen and (max-width:768px) {
    .huake-indexC {
        padding: 30px 0;
    }


    .huake-indexC .cert h3 {
        font-size: 24px;
    }



    .huake-indexC .swiper-button-prev,
    .huake-indexC .swiper-button-next {
        display: none;
    }

    .huake-indexC .swiper-pagination {
        display: block;
    }


}


@media screen and (max-width:480px) {
.huake-indexC{background: #0C0926;}
}

@media screen and (max-width:400px) {
    .huake-indexC .cert h3 {
        font-size: 20px;
    }

}